missing support for cygwin on release 0.6 #113

Open
vladtsepesh opened this Issue Jan 17, 2013 · 0 comments

Comments

Projects
None yet
2 participants

I have downloaded the unoconv script version 0.6 and found a missing support for cygwin environment, invoking

python unoconv -h

I get

unoconv: Cannot find a suitable office installation on your system.
ERROR: Please locate your office installation and send your feedback to:

  •   http://github.com/dagwieers/unoconv/issues*
    

After found this fork

CallumCameron/unoconv@249672e

I get this version of script and I get a fully functional unoconv script.
Now invoking

python unoconv0.5 -h

give as a result

usage: unoconv [options] file [file2 ..]

Convert from and to any format supported by LibreOffice
...

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment